{% extends "bases/base.html" %}
{% load i18n %}

{% block page_title %}Organizations - {% block page_subtitle %}{% endblock %}{% endblock %}
{% block breadcrumbs %}
  <li class="breadcrumb-item"><a href="{% url 'organization_list' %}" style="color:white">{% translate "Organizations" %}</a></li>
{% endblock %}
{% block content %}
<div class="container">
  <div class="row">
    <div class="col-md-8 col-md-offset-2 col-lg-8 col-lg-offset-2 big-box">

      <div class="d-flex justify-content-between flex-wrap flex-md-nowrap align-items-center pt-3 pb-2 mb-3 border-bottom">
              <h1>{% block header_title %}{% endblock %}<small class="text-muted ml-3">{% block header_subtitle %}{% endblock %}</small></h1>
              <div class="btn-toolbar mb-2 mb-md-0">
                <div class="btn-group mr-2">
                  {% block header_buttons %}{% endblock %}
                </div>
              </div>
      </div>

    {% block inner_content %}
    {% endblock %}
    </div>
  </div>
</div><!-- container -->
{% endblock %}
